Subject: [Netmod-ver-dt] YANG Ver DT meeting 13th Dec

From: Robert Wilton <[email-masked]>
Date: Thu, 13 Dec 2018 14:37:36 +0000

I'm not sure how much there has been in the way of updates - I've not 
had time over the last week.

I will set up the bridge at the normal time in case there is anything to 
discussion, or even just to encourage folks to make the updates.

Thanks,
Rob

http://etherpad.tools.ietf.org:9000/p/netmod-ver-dt

Meeting details:

JOIN WEBEX MEETING
https://cisco.webex.com/ciscosales/j.php?MTID=m196086ddc16716f4da6338e481c01246 

Meeting number (access code): 200 574 017
Meeting password: UdTbwvpT (83829878 from phones)

JOIN FROM A VIDEO SYSTEM OR APPLICATION
Dial sip:[email-masked]
You can also dial 173.243.2.68 and enter your meeting number.
 From the Cisco internal network, dial *267* and the 9-digit meeting 
number.  If you are the host, enter your PIN when prompted.

JOIN BY PHONE
+1-866-432-9903 Call-in toll-free number (US/Canada)
+1-408-525-6800 Call-in toll number (US/Canada)

Global call-in numbers:
https://cisco.webex.com/ciscosales/globalcallin.php?serviceType=MC&ED=435913767&tollFree=1 

Toll-free dialing restrictions:
https://www.webex.com/pdf/tollfree_restrictions.pdf

Can't join the meeting?
https://collaborationhelp.cisco.com/article/WBX000029055

Thanks,
Rob

_______________________________________________
Netmod-ver-dt mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netmod-ver-dt

_______________________________________________
Netmod-ver-dt mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netmod-ver-dt

_______________________________________________
Netmod-ver-dt mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netmod-ver-dt
.